import * as styles from "./styles.module.scss"
import React from "react"

interface IProps {
  children: string | React.ReactNode
}

const LinkUnderline = ({ children }: IProps) => {
  return <span className={styles.link}>{children}</span>
}

export default LinkUnderline
